@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&family=Noto+Serif+JP:wght@200;300;400;500;600;700;900&family=Work+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ul, ol {
  list-style: none;
}
ul li, ol li {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

figure {
  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0;
  margin-inline-end: 0;
  -webkit-margin-block-start: 0;
  -webkit-margin-block-end: 0;
  -webkit-margin-inline-start: 0;
  -webkit-margin-inline-end: 0;
}

body {
  color: #000;
}

a:link, a:visited {
  text-decoration: none;
}

@media print {
  * {
    position: static !important;
    overflow: visible !important;
  }
}
/*==============================================================================
	Layout
==============================================================================*/
body {
  background: #fff;
  line-height: 1em;
  font-weight: 400;
  font-family: "Work Sans", "Noto Sans JP", sans-selif;
  line-height: 1em;
  color: rgb(51, 51, 51);
}
@media (min-width: 769px) {
  body {
    font-size: 18px;
  }
}
@media (min-width: 429px) and (max-width: 768px) {
  body {
    font-size: 15px;
  }
}
@media (max-width: 428px) {
  body {
    font-size: 14px;
  }
}

h1, h2, h3, h4, h5, h6, p, li, dt, dd {
  line-height: 1.2em;
  font-size: 1em;
  font-weight: 400;
}

img {
  line-height: 0;
}

.inner-1280 {
  width: 90%;
  max-width: 1280px;
  min-width: 769px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
}
@media (max-width: 768px) {
  .inner-1280 {
    min-width: 337px;
  }
}
.inner-1280mb100 {
  width: 100%;
  max-width: 1280px;
  min-width: 769px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
}
@media (max-width: 768px) {
  .inner-1280mb100 {
    min-width: 337px;
  }
}
.inner-1024 {
  width: 90%;
  max-width: 1024px;
  min-width: 769px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
}
@media (max-width: 768px) {
  .inner-1024 {
    min-width: 337px;
  }
}
.inner-1024mb100 {
  width: 100%;
  max-width: 1024px;
  min-width: 769px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
}
@media (max-width: 768px) {
  .inner-1024mb100 {
    min-width: 337px;
  }
}
.inner-960 {
  width: 90%;
  max-width: 960px;
  min-width: 769px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
}
@media (max-width: 768px) {
  .inner-960 {
    min-width: 337px;
  }
}
.inner-840 {
  width: 90%;
  max-width: 840px;
  min-width: 769px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
}
@media (max-width: 768px) {
  .inner-840 {
    min-width: 337px;
  }
}
.inner-800 {
  width: 90%;
  max-width: 800px;
  min-width: 769px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
}
@media (max-width: 768px) {
  .inner-800 {
    min-width: 337px;
  }
}
.inner-800mb100 {
  width: 100%;
  max-width: 800px;
  min-width: 769px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
}
@media (max-width: 768px) {
  .inner-800mb100 {
    min-width: 337px;
  }
}

header {
  padding-top: 3em;
}
header h1 {
  padding-bottom: 1em;
  text-align: center;
  font-weight: 600;
  font-size: 2em;
}
@media (max-width: 428px) {
  header h1 {
    font-size: 1.2em;
  }
}
header h1 > span {
  display: block;
  padding-bottom: 1em;
  line-height: 1em;
  font-weight: 400;
  font-size: 0.5em;
}
header h2 {
  margin-bottom: 1.5em;
  padding: 0.5em 0 0.5em 1em;
  background: rgb(228, 239, 248);
  font-weight: 500;
}
@media (min-width: 429px) {
  header h2 {
    font-size: 1.2em;
  }
}
header p {
  line-height: 1.8em;
}
header ul {
  padding: 1.5em 1em;
}
header ul li {
  display: flex;
  line-height: 1.5em;
  padding: 0.3em 0;
}
header ul li::before {
  display: block;
  content: "・";
  margin-right: 0.2em;
}
header ul ol li {
  margin-left: 1em;
}
header ul ol li::before {
  display: block;
  content: "＊";
  margin-right: 0.2em;
}
header span {
  font-weight: bold;
  display: contents;
}

section.frontpage div.buttonWrap {
  min-height: 66vh;
  margin: 3em 0;
}
section.frontpage a.block {
  display: block;
  margin-bottom: 2em;
  padding: 1em 2em;
  background: rgb(228, 239, 248);
  box-sizing: border-box;
  border-radius: 15px;
  box-shadow: 6px 6px 15px #ddd;
  line-height: 1.5em;
  font-weight: 600;
  color: rgb(51, 51, 51);
  transition: all 0.3s;
}
section.frontpage a.block.new:before {
  display: block;
  content: "NEW!!";
  width: 3em;
  padding: 0 0.5em;
  background: red;
  border-radius: 6px;
  text-align: center;
  font-size: 0.7em;
  color: #fff;
}
@media (min-width: 769px) {
  section.frontpage a.block:hover {
    background: rgb(201, 202, 229);
  }
}
section.frontpage span {
  display: block;
  position: relative;
  margin-bottom: 2em;
  padding: 1em 2em;
  background: rgb(228, 239, 248);
  box-sizing: border-box;
  border-radius: 15px;
  box-shadow: 6px 6px 15px #ddd;
  line-height: 1.5em;
  font-weight: 600;
  color: rgb(51, 51, 51);
}
section.frontpage span::before {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  border-radius: 15px;
  background: rgba(0, 0, 0, 0.3);
  content: "ご応募受付終了しました";
  color: #fff;
}

section#contactform div.confirm {
  margin: 2em 0;
  padding: 2em 0;
  background: rgb(201, 202, 229);
  border-radius: 15px;
  line-height: 1.2em;
  text-align: center;
}
section#contactform div.confirm label {
  vertical-align: middle;
}
section#contactform h6 {
  display: flex;
  margin: 2em 0;
  line-height: 1.8em;
  font-size: 0.9em;
}
section#contactform h6::before {
  content: "※";
  margin-right: 0.2em;
}
section#contactform div.privacy {
  padding: 2em 0;
  background: rgb(228, 239, 248);
  border-radius: 15px;
  line-height: 1.2em;
  text-align: center;
}
section#contactform a.toFront {
  display: block;
  margin: 3em auto;
  padding: 1em 0;
  width: 10em;
  background: rgb(201, 202, 229);
  border-radius: 15px;
  text-align: center;
  color: rgb(51, 51, 51);
  transition: all 0.3s;
}
@media (min-width: 769px) {
  section#contactform a.toFront:hover {
    background: rgb(228, 239, 248);
    transition: all 0.3s;
  }
}

body.thanks {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-height: 100vh;
}

section#thanks div.wrap {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  min-height: 50vh;
}
section#thanks h2 {
  padding: 0.5em 0 0.5em 1em;
  background: rgb(228, 239, 248);
  border-radius: 5px;
  font-weight: 500;
  font-size: 1.2em;
  text-align: center;
}
section#thanks p {
  line-height: 1.8em;
  text-align: center;
}
@media (max-width: 428px) {
  section#thanks p {
    text-align: justify;
  }
}

/*==============================================================================
  ContactForm
==============================================================================*/
form p {
  margin: 1.5em 0 1em;
}
form p span {
  padding: 0.2em 1em;
  border-radius: 15px;
  font-size: 0.9em;
  background: rgb(63, 69, 171);
  color: #fff;
}
form input[type=text] {
  width: 100%;
  padding: 0.5em 0.3em;
  box-sizing: border-box;
  border: thin solid rgb(63, 69, 171);
  border-radius: 3px;
  line-height: 1.4em;
  font-size: 18px;
}
form input[type=email] {
  width: 100%;
  padding: 0.5em 0.3em;
  box-sizing: border-box;
  border: thin solid rgb(63, 69, 171);
  border-radius: 3px;
  line-height: 1.4em;
  font-size: 18px;
}
form input[type=tel] {
  width: 100%;
  padding: 0.5em 0.3em;
  box-sizing: border-box;
  border: thin solid rgb(63, 69, 171);
  border-radius: 3px;
  line-height: 1.4em;
  font-size: 18px;
}
form input[type=submit] {
  display: block;
  width: 70%;
  margin: 3em auto 0;
  max-width: 16em;
  min-width: 9em;
  padding: 1em;
  border: none;
  border-radius: 45px;
  background: rgb(63, 69, 171);
  font-size: 1.2em;
  color: #fff;
}

/*==============================================================================
  Footer
==============================================================================*/
footer {
  display: flex;
  justify-content: center;
  margin-top: 3em;
  background: rgb(63, 69, 171);
  color: #fff;
}
footer p {
  padding: 2em 0;
  line-height: 1em;
  font-size: 0.8em;
}

div#totopbtn {
  display: block;
  position: fixed;
  z-index: 100;
  bottom: 0;
  right: 0.5em;
  padding: 10px 10px 10px;
  background: rgba(63, 69, 171, 0.5);
  transform: rotate(90deg);
  color: #fff;
}
@media (min-width: 769px) {
  div#totopbtn:hover {
    cursor: pointer;
  }
}

/*==============================================================================
  ProductUtilitys
==============================================================================*/
.fadein {
  opacity: 0;
}
.fadeinactive {
  transition: 1s;
  opacity: 1;
}

.mg-tp-1em {
  margin-top: 1em;
}
.mg-bt-1em {
  margin-bottom: 1em;
}
.mg-bt-2em {
  margin-bottom: 2em;
}
.mg-bt-3em {
  margin-bottom: 3em;
}
.mg-bt-5em {
  margin-bottom: 5em;
}
.mg-bt-8em {
  margin-bottom: 8em;
}
.mg-bt-10em {
  margin-bottom: 10em;
}
.mg-lt-1em {
  margin-left: 1em;
}
.mg-lt-2em {
  margin-left: 2em;
}

.pd-all-1em {
  padding: 1em;
}
.pd-all-2em {
  padding: 2em;
}
.pd-vr-1em {
  padding-top: 1em;
  padding-bottom: 1em;
}
.pd-vr-2em {
  padding-top: 2em;
  padding-bottom: 2em;
}
.pd-vr-3em {
  padding-top: 3em;
  padding-bottom: 3em;
}
.pd-vr-4em {
  padding-top: 4em;
  padding-bottom: 4em;
}
.pd-vr-5em {
  padding-top: 5em;
  padding-bottom: 5em;
}
.pd-vr-6em {
  padding-top: 6em;
  padding-bottom: 6em;
}
.pd-vr-1p {
  padding-top: 1%;
  padding-bottom: 1%;
}
.pd-vr-2p {
  padding-top: 2%;
  padding-bottom: 2%;
}
.pd-vr-3p {
  padding-top: 3%;
  padding-bottom: 3%;
}
.pd-vr-4p {
  padding-top: 4%;
  padding-bottom: 4%;
}
.pd-vr-5p {
  padding-top: 5%;
  padding-bottom: 5%;
}
.pd-vr-8p {
  padding-top: 8%;
  padding-bottom: 8%;
}
.pd-vr-10p {
  padding-top: 10%;
  padding-bottom: 10%;
}
.pd-tp-1em {
  padding-top: 1em;
}
.pd-tp-2em {
  padding-top: 2em;
}
.pd-tp-3em {
  padding-top: 3em;
}
.pd-tp-1p {
  padding-top: 1%;
}
.pd-tp-2p {
  padding-top: 2%;
}
.pd-tp-3p {
  padding-top: 3%;
}
.pd-tp-5p {
  padding-top: 5%;
}
.pd-tp-8p {
  padding-top: 8%;
}
.pd-tp-10p {
  padding-top: 10%;
}
.pd-bt-1em {
  padding-bottom: 1em;
}
.pd-bt-2em {
  padding-bottom: 2em;
}
.pd-bt-3em {
  padding-bottom: 3em;
}
.pd-bt-4em {
  padding-bottom: 4em;
}
.pd-bt-5em {
  padding-bottom: 5em;
}
.pd-bt-6em {
  padding-bottom: 6em;
}
.pd-bt-8em {
  padding-bottom: 8em;
}
.pd-bt-10em {
  padding-bottom: 10em;
}
.pd-bt-12em {
  padding-bottom: 12em;
}
.pd-bt-1p {
  padding-bottom: 1%;
}
.pd-bt-2p {
  padding-bottom: 2%;
}
.pd-bt-3p {
  padding-bottom: 3%;
}
.pd-bt-5p {
  padding-bottom: 5%;
}
.pd-bt-8p {
  padding-bottom: 8%;
}
.pd-bt-10p {
  padding-bottom: 10%;
}
.pd-bt-15p {
  padding-bottom: 15%;
}

figure img {
  width: 100%;
  line-height: 0;
}
figure video {
  width: 100%;
  max-width: 640px;
  min-width: 320px;
  text-align: center;
}
figure.brdr-gry {
  box-sizing: border-box;
}
figure.brdr-gry img {
  border: thin solid #eee;
  line-height: 0;
}

figcaption {
  line-height: 1.2em;
}
figcaption.cntr {
  text-align: center;
}